﻿<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="SinaAuth.aspx.cs" Inherits="PumpkinHouse.Account.SinaAuth" MasterPageFile="~/Account/ExternalAuth.Master" %>

<asp:Content ID="Head" runat="server" ContentPlaceHolderID="headHolder">
    <title>新浪微博登录</title>
    <script type="text/javascript">
        globalExternalPartner = "Sina";
    </script>
</asp:Content>
<asp:Content ID="Content" runat="server" ContentPlaceHolderID="ContentHolder">
     <%--<div class="LoginName">新浪微博登录</div>--%>
</asp:Content>